*{
  margin:0;
  box-sizing: border-box;
}

html, body {
  height: 100%;
}

body {
  background-color: #727fa8;
}

.homepageimage{
  border-radius: 20px;
  position: relative;
  right: -60%;
}

.getstartedsquare {
  border-radius: 20px;
  position: relative;
  right: -10%;
  top: -60%;
  height: 130vh; 
  width: 300vw; 
  max-width: 500px;
  max-height: 300px;
  background-color: #080e36; 
  padding: 60px;
}

.getstartedsquare h3{
  font-size: 300%;
  color: white;
  text-align: center;
  position: relative;
  top: -15%;
}

.login-button {
  background-color: #8d9edb;
  color: white;
  font-size: 180%;
  padding: 20px 45px;
  border: none;
  border-radius: 15px;
  cursor: pointer;
  position: relative;
  right: -10%;
  top: 20%;
}

.signup-button {
  background-color: #8d9edb;
  color: white;
  font-size: 180%;
  padding: 20px 40px;
  border: none;
  border-radius: 15px;
  cursor: pointer;
  position: relative;
  top: 20%;
}

.signup-button:hover {
  color: #4d597e;
}

.login-button:hover {
  color: #4d597e;
}

.topnav {
  background-color: #080e36;
  overflow: hidden;
  display: flex;
  padding: 10px;
  justify-content: space-between;
}

.topnav a {
  float: left;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  border-radius: 7px;
  margin-top: 10px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #4D4D4D;
  color: white;
}

h1 {
  color:white;
  text-align: center;
  padding-top: 10px;
  font-size: 110px; 
  text-shadow: 4px 4px #000000;
  font-family: Georgia, serif;
}

ul{
  color: white;
  text-align: center;
  list-style-position: inside;
  font-size: 25px;
  text-shadow: 2px 2px #000000;
}


footer{
  width: 100%;
  bottom: 100px; /* 212px , 190px*/ /* 0*/
  position: relative; 
  left: 0;
  height: 40px; /* 50px */
 text-align:center; 
} 


/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
  margin-top: 10px;
}

.container {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 1200px; 
  flex-wrap: wrap;
  z-index: 1;
  height: 600px;  /* Has been added*/
}
.container .cord {
  position: relative;
  width: 280px;
  height: 400px;
  margin: 30px;
  box-shadow: 20px 20px 50px rgba(0,0,0,0.5);
  border-radius: 15px;
  background: rgba(255,255,255,0.1);
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  border-top: 1px solid rgba(255,255,255,0.5);
  border-left: 1px solid rgba(255,255,255,0.5);
  backdrop-filter: blur(5px);
}
.container .cord .content {
  padding: 20px;
  text-align: center; 
}

.container .cord .content h2 {
  position: absolute;
  top: -80px;
  right: 30px;
  font-size: 8em;
  color: rgba(255,255,255,0.05);
  pointer-events: none;
}
.container .cord .content h3 {
  font-size: 1.8em;
  color: black;
  z-index: 1;
}
.container .cord .content a {
  position: relative;
  display: inline-block;
  padding: 8px 20px;
  margin-top: 15px;
  background: #fff;
  color: #000;
  border-radius: 20px;
  text-decoration: none;
  font-weight: 500;
  box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}